---
references:
- id: BernhardParochial2006
  author:
    - family: Bernhard
      given: Helen
    - family: Fischbacher
      given: Urs
    - family: Fehr
      given: Ernst
  citation-key: BernhardParochial2006
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature04981
  ISSN: 1476-4687
  issue: '7105'
  issued:
    - year: 2006
      month: 8
      day: 24
  language: eng
  page: 912-915
  PMID: '16929297'
  title: Parochial altruism in humans
  type: article-journal
  volume: '442'

- id: BowlesSocial2002
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: BowlesSocial2002
  container-title: The Economic Journal
  DOI: 10.1111/1468-0297.00077
  ISSN: 1468-0297
  issue: '483'
  issued:
    - year: 2002
      month: 11
      day: 1
  language: en
  page: F419-F436
  title: Social Capital And Community Governance
  type: article-journal
  URL: http://www.santafe.edu/research/publications/workingpapers/01-01-003.pdf
  volume: '112'

- id: BuitronGoverning2021
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Buitron
      given: Natalia
    - family: Steinmüller
      given: Hans
  citation-key: BuitronGoverning2021
  container-title: Ethnos
  DOI: 10.1080/00141844.2021.2007154
  ISSN: 0014-1844
  issue: '0'
  issued:
    - year: 2021
      month: 12
      day: 21
  page: 1-25
  publisher: Routledge
  title: 'Governing Opacity: Regimes of Intention Management and Tools of Legibility'
  type: article-journal
  volume: '0'

- id: CockerWeaving2017
  accessed:
    - year: 2022
      month: 8
      day: 12
  author:
    - family: Cocker
      given: Emma
  citation-key: CockerWeaving2017
  container-title: TEXTILE
  DOI: 10.1080/14759756.2017.1298233
  ISSN: 1475-9756
  issue: '2'
  issued:
    - year: 2017
      month: 4
      day: 3
  page: 124-141
  publisher: Routledge
  title: 'Weaving Codes/Coding Weaves: Penelopean Mêtis and the Weaver-Coder’s Kairos'
  type: article-journal
  volume: '15'

- id: FarrellMoral2023
  accessed:
    - year: 2023
      month: 4
      day: 22
  author:
    - family: Farrell
      given: Henry
    - family: Fourcade
      given: Marion
  citation-key: FarrellMoral2023
  container-title: Daedalus
  DOI: 10.1162/daed_a_01982
  ISSN: 0011-5266, 1548-6192
  issue: '1'
  issued:
    - year: 2023
      month: 2
      day: 28
  language: en
  page: 225-235
  title: The Moral Economy of High-Tech Modernism
  type: article-journal
  URL: >-
    https://direct.mit.edu/daed/article/152/1/225/115009/The-Moral-Economy-of-High-Tech-Modernism
  volume: '152'

- id: GintisCostly2001
  author:
    - family: Gintis
      given: Herbert
    - family: Smith
      given: Eric
    - family: Bowles
      given: Samuel
  citation-key: GintisCostly2001
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1006/jtbi.2001.2406
  ISSN: 0022-5193
  issue: '1'
  issued:
    - year: 2001
      month: 11
      day: 7
  page: 103-119
  title: Costly signaling and cooperation
  type: article-journal
  URL: http://www.santafe.edu/~bowles/2001JTB.pdf
  volume: '213'

- id: GundersonPanarchy2002
  call-number: GF49 .P365 2002
  citation-key: GundersonPanarchy2002
  editor:
    - family: Gunderson
      given: Lance H.
    - family: Holling
      given: C. S.
  event-place: Washington, DC
  ISBN: 978-1-55963-856-2 978-1-55963-857-9
  issued:
    - year: 2002
  number-of-pages: '507'
  publisher: Island Press
  publisher-place: Washington, DC
  title: 'Panarchy: understanding transformations in human and natural systems'
  type: book

- id: HayekFatal1988
  author:
    - family: Hayek
      given: Friedrich A
  citation-key: HayekFatal1988
  contributor:
    - family: Bartley
      given: ''
  issued:
    - year: 1988
  publisher: Routledge
  title: 'The Fatal conceit: the errors of socialism'
  type: book
  volume: '1'

- id: HayekIndividualism1996
  author:
    - family: Hayek
      given: Friedrich A
  citation-key: HayekIndividualism1996
  ISBN: 0-226-32093-6
  issued:
    - year: 1996
  publisher: University Of Chicago Press
  title: Individualism and Economic Order
  type: book

- id: HayekLaw1979
  author:
    - family: Hayek
      given: Friedrich
  citation-key: HayekLaw1979
  event-place: London
  issued:
    - year: 1979
  publisher: Routledge And Kegan Paul Ltd
  publisher-place: London
  title: Law, Legislation and liberty
  type: book
  volume: '3'

- id: HayekPolitical1979
  author:
    - family: Hayek
      given: Friedrich
  citation-key: HayekPolitical1979
  event-place: London
  issued:
    - year: 1979
  publisher: Routledge And Kegan Paul Ltd
  publisher-place: London
  title: The political order of a free people
  type: book

- id: HayekRoad2001
  author:
    - family: Hayek
      given: Friedrich A
  citation-key: HayekRoad2001
  ISBN: 0-415-25543-0
  issued:
    - year: 2001
  publisher: Routledge
  title: The Road to Serfdom
  type: book

- id: HayekUse1945
  author:
    - family: Hayek
      given: Friedrich A
  citation-key: HayekUse1945
  container-title: The American Economic Review
  DOI: 10.1142/9789812701275_0025
  issue: '4'
  issued:
    - year: 1945
  page: 519-530
  publisher: American Economic Association
  title: The Use of Knowledge in Society
  type: article-journal
  URL: https://www.econlib.org/library/Essays/hykKnw.html
  volume: '35'

- id: HenrichEconomic2005
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
    - family: Bowles
      given: Samuel
    - family: Camerer
      given: Colin
    - family: Fehr
      given: Ernst
    - family: Gintis
      given: Herbert
    - family: McElreath
      given: Richard
    - family: Alvard
      given: Michael S
    - family: Barr
      given: Abigail
    - family: Ensminger
      given: Jean
    - family: Henrich
      given: Natalie S
    - family: Hill
      given: Kim
    - family: Gil-White
      given: Francisco
    - family: Gurven
      given: Michael
    - family: Marlowe
      given: Frank W
    - family: Patton
      given: John Q
    - family: Tracer
      given: David
  citation-key: HenrichEconomic2005
  container-title: Behavioral and Brain Sciences
  issued:
    - year: 2005
  page: '795'
  title: >-
    'Economic Man' in cross-cultural perspective: Behavioral experiments in 15
    small-scale societies
  type: article-journal
  volume: '28'

- id: JamesMeaning2004
  accessed:
    - year: 2017
      month: 7
      day: 26
  author:
    - family: James
      given: William
  call-number: EBook-No. 5117
  citation-key: JamesMeaning2004
  issued:
    - year: 2004
      month: 2
      day: 1
  language: English
  title: The Meaning of Truth
  type: book
  URL: https://www.gutenberg.org/ebooks/5117

- id: JamesPragmatism2004
  accessed:
    - year: 2017
      month: 7
      day: 26
  author:
    - family: James
      given: William
  call-number: EBook-No. 5116
  citation-key: JamesPragmatism2004
  issued:
    - year: 2004
      month: 2
      day: 1
  language: English
  title: 'Pragmatism: A New Name for Some Old Ways of Thinking'
  type: book
  URL: https://www.gutenberg.org/ebooks/5116

- id: JamesWill2008
  accessed:
    - year: 2017
      month: 7
      day: 26
  author:
    - family: James
      given: William
  call-number: EBook-No. 26659
  citation-key: JamesWill2008
  issued:
    - year: 2008
      month: 9
      day: 19
  language: English
  title: The Will to Believe, and Other Essays in Popular Philosophy
  type: book
  URL: https://www.gutenberg.org/ebooks/26659

- id: LanierYou2010
  author:
    - family: Lanier
      given: Jaron
  call-number: HM851 .L358 2010
  citation-key: LanierYou2010
  edition: 1st ed
  event-place: New York
  ISBN: 978-0-307-26964-5 978-0-307-38997-8
  issued:
    - year: 2010
  number-of-pages: '209'
  publisher: Alfred A. Knopf
  publisher-place: New York
  title: 'You are not a gadget: a manifesto'
  type: book

- id: OConnorAmbiguity2015
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorAmbiguity2015
  container-title: Philosophy of Science
  DOI: 10.1086/679180
  issue: '1'
  issued:
    - year: 2015
  page: 110–121
  title: Ambiguity Is Kinda Good Sometimes
  type: article-journal
  volume: '82'

- id: OConnorEvolving2017
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorEvolving2017
  container-title: British Journal for the Philosophy of Science
  DOI: 10.1093/bjps/axv038
  issue: '2'
  issued:
    - year: 2017
  title: 'Evolving to Generalize: Trading Precision for Speed'
  type: article-journal
  volume: '68'

- id: OstromBehavioral1998
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromBehavioral1998
  container-title: The American Political Science Review
  DOI: 10.2307/2585925
  issued:
    - year: 1998
  page: 1-22
  title: A Behavioral Approach to the Rational Choice Theory of Collective Action
  type: article-journal
  volume: '92'

- id: OstromCollective2000
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromCollective2000
  container-title: The Journal of Economic Perspectives
  DOI: 10.2307/2646923
  issued:
    - year: 2000
  page: 137-158
  title: Collective Action and the Evolution of Social Norms
  type: article-journal
  volume: '14'

- id: OstromGoverning1990
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromGoverning1990
  ISBN: 0-521-40599-8
  issued:
    - year: 1990
  publisher: Cambridge University Press
  title: >-
    Governing the Commons: The Evolution of Institutions for Collective Action
    (Political Economy of Institutions and Decisions)
  type: book

- id: OstromRudiments1992
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromRudiments1992
  container-title: 'Making the Commons Work: Theory, Practice and Policy'
  contributor:
    - family: Bromley
      given: ''
  issued:
    - year: 1992
  title: >-
    The Rudiments of a Theory of the Origins, Survival, and Performance of
    Common Property Institutions
  type: article-journal

- id: PrasadProtoBureaucracies2022
  accessed:
    - year: 2022
      month: 10
      day: 3
  author:
    - family: Prasad
      given: Monica
  citation-key: PrasadProtoBureaucracies2022
  container-title: Sociological Science
  DOI: 10.15195/v9.a15
  ISSN: 2330-6696
  issued:
    - year: 2022
      month: 9
      day: 12
  language: en-US
  page: 374-405
  title: Proto-Bureaucracies
  type: article-journal
  volume: '9'

- id: ScottThinking1998
  author:
    - family: Scott
      given: J.
  citation-key: ScottThinking1998
  issued:
    - year: 1998
  title: Thinking like a state
  type: book

- id: TawneyReligion1926
  author:
    - family: Tawney
      given: Richard H
  citation-key: TawneyReligion1926
  edition: 1st edition
  event-place: London ; New York
  issued:
    - year: 1926
  number-of-pages: '386'
  publisher: Pelican Books
  publisher-place: London ; New York
  title: Religion and the rise of capitalism
  type: book
...
